Ask Your Question
0

c++ - version 4.2.0 - x86

asked 2020-01-09 11:58:16 -0500

Hi all,

im working on a 32-bit software. But i dno't found x86 libraries on 4.2.0 version of opencv. Can't we use it on?

Witch is the last version of opencv we can use ofr a 32 bit program?

Thank you all!

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2020-01-09 12:21:59 -0500

berak gravatar image

opencv does no more supply 32bit prebuilt libs since a long time, this is one of those situations, where you have to build from (github) src, using cmake

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2020-01-09 11:58:16 -0500

Seen: 61 times

Last updated: Jan 09